@charset "UTF-8";
/* CSS Document */
/* 

General contact Us | CSS Document 


Author : FOX DESIGN creative
URL: www.foxdesign.com.au

*/

 

/*--------contact/enquiry  standard forms-------*/

#content_row{ float:left; width:100%; height:40px; min-height:40px;}
html>body #content_row{ height:auto}

#content_title{ float:left; width:100%; height:20px; min-height:20px; margin-bottom:10px;}
html>body #content_title{ height:auto}

#errorMessage, #msg { float:left; height:16px; min-height:16px; width:100%; padding:0px 0px 10px 0px; color:#FF0000;  }
html>body #errorMessage, #msg { height:auto}

#content_row01{ float:left; width:100%; height:10px; min-height:10px; padding-bottom:10px;}
html>body #content_row01{ height:auto}

#content_row02{ float:left; width:25%; height:40px; min-height:40px; margin-bottom:10px; padding-right:10px; text-align:right; line-height:40px; color:#000000; }
html>body #content_row02{ height:auto}

#content_row03{ float:left; width:60%; height:30px; min-height:30px; margin-bottom:10px;}
html>body #content_row03{ height:auto}

.inputfield-contact {  line-height:24px; padding:2%; border: solid 1px #898989; width:96%; background:none;	border-radius:5px; font-family: 'Titillium Web', sans-serif; font-weight:300;   font-size:18px; color:#000000; background:#FFFFFF;}

  
.inputfield-contact-drop
{ 
 padding:3px 2px 5px 2px; margin:3px;
 
 color: #ffffff;
 background-repeat:repeat;
 line-height:28px;
 width: 100%;
 border:1px solid #CCC;
}

.select-style {
    border: 1px solid #898989;
	height:38px; line-height:38px;
    width: 104%;
    overflow: hidden;
	background:none;
    background: url("..images/icon-select.png") no-repeat 90% 50%;
	font-family: 'Titillium Web', sans-serif; font-weight:300;   font-size:18px; color:#000000;
	cursor:pointer; 
	border-radius:5px;
 }

.select-style select {
    padding: 7px;
    width: 104%;
    border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
    font-family: 'Titillium Web', sans-serif; font-weight:300;   font-size:18px; 
	line-height:24px;
    -webkit-appearance: none;
	cursor:pointer; 
}

.select-style select:focus {
    outline: none;
}




/* validate */
#PicValidate {   color:#FF0000; width:32px; line-height:22px;}
#call-submit2 { width:218px; height:22px; cursor:pointer;}

#validate_inputfield{ float:left; width:70px; height:30px; margin-right:20px;}
.inputfield-validate
{ 
 border-width:0px;
 border:none;
 padding:0px 3px 0px 3px;
 
 width: 70px;
 height:30px;
 color:#1e5692;
 border:1px solid #999;
 background:#FFF;}
#validete_image{ float:left; width:90px; height:30px; overflow:hidden; overflow:hidden; border:1px solid #999;}
#change-picture{ float:right; height:32px; width:32px; }
.change-picture{ width:32px; height:32px; background: url(../include/change-picture.png); cursor:pointer; background-position:center; border:0px;}
.change-picture:hover{background:url(../include/change-picture_hover.png); cursor:pointer; background-position:center;}
 /* end of validate */

#btnSubmit { width:100%; overflow: hidden; height:auto; display:block; border:none; color:#000000; text-decoration:none; background-color:#ed6d02; cursor:pointer; border-radius:5px; font-family: 'Titillium Web', sans-serif; font-weight:300;   font-size:30px; text-align:center; }
#btnSubmit:hover  { background: #5aab47; color:#000000; }

